import dynamix_sdk.base as _base


class CloudapiRgRemoveDefNetResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiRgRemoveDefNetProtocol(_base.BasePostAPIFunctionProtocol):
    def remove_def_net(
        self,
        *,
        rg_id: int,
    ) -> CloudapiRgRemoveDefNetResultBool:
        ...
